# Uses of Class
org.openscience.jmol.app.janocchio.NoeParameterSelectionPanel

Packages that use NoeParameterSelectionPanel
Package
Description
org.openscience.jmol.app.janocchio

## Uses of NoeParameterSelectionPanel in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as NoeParameterSelectionPanel
Modifier and Type
Field
Description
`NoeParameterSelectionPanel`
NoeTable.`noeParameterSelectionPanel`